using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace VideoCloop
{
    static class Class_Global_Vars
    {
        private static string LogedUserID = String.Empty;
        private static string LogedUserName = String.Empty;

        public static string ThisLogedUserName
        {
            get
            {
                return LogedUserName;
            }
            set
            {
                LogedUserName = value;
            }
        }

        public static string ThisLogedUserID
        {
            get
            {
                return LogedUserID;
            }
            set
            {
                LogedUserID = value;
            }
        }
    }
}
